/*
Theme Name: Canvas Child
Description: Wordpress theme for Customer
Author: Last Solutions Team
Author URI: http://www.lastsolutions.com.au/
Template: canvas
*/
@import url("../canvas/style.css");
.clearboth{clear:both}
.page-id-7 #nav-container,.page-id-11 #nav-container {margin-bottom:0em;}
/*.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{margin-bottom:150px}*/
.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{margin-bottom:0 !important}
#wrapper #inner-wrapper #content #main-sidebar-container #main .title{color:#A8D603} 
.page-id-7 .title{display:none}
/* booking page */
/*
.page-id-39 #sidebar #text-8{display:none}
*/
/* hide services at sidebar */
#sidebar #text-10{display:none}
.single-feature #sidebar #text-10{display:block}
.single-feature #sidebar #text-8{display:none}
/* hide booking button on sidebar in booking page */
.page-id-39 #sidebar #text-11{display:none}
/* header */
.header-widget{width:300px;}
/* contact details */
/*
#wrapper #inner-wrapper ul.address_block{font-size:16px;list-style:none}
#wrapper #inner-wrapper ul.address_block li{list-style:none;padding-left:25px;padding-top:2px;padding-bottom:2px}
#wrapper #inner-wrapper ul.address_block li.address{background:url(images/address.png);background-position:0px 5px;background-repeat:no-repeat}
#wrapper #inner-wrapper ul.address_block li.phone{background:url(images/phone.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.mobile{background:url(images/mobile.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.fax{background:url(images/fax.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.email{background:url(images/email.png) center left no-repeat}
#wrapper #inner-wrapper ul.address_block li.web{background:url(images/web.png) center left no-repeat}
*/
.address_block{font-size:16px;padding-left:0 !important;}
.address_block li{list-style:none !important;padding-left:25px;padding-top:2px;padding-bottom:3px}
.address_block li.address{background:url(images/address.png);background-position:0px 6px;background-repeat:no-repeat}
.address_block li.phone{background:url(images/phone.png) center left no-repeat}
.address_block li.mobile{background:url(images/mobile.png) center left no-repeat}
.address_block li.fax{background:url(images/fax.png) center left no-repeat}
.address_block li.email{background:url(images/email.png) center left no-repeat}
.address_block li.fb{background:url(images/FB-small.png) center left no-repeat}
.address_block li.web{background:url(images/web.png) center left no-repeat}
/* features detail page */
.post-meta,#post-author,.post-entries, #comments{display:none}
.single-feature #main-sidebar-container #main .entry-title{margin-bottom:15px}
#our-services,#book-time{height:2.5em;border:1px solid #dddddd}
#our-services{min-width:85%}
.wpcf7 label{font-weight:bold}
/* list */
#wrapper #inner-wrapper #content #main-sidebar-container #main ul li{list-style:disc;padding-top:5px}
#wrapper #inner-wrapper #content #main-sidebar-container #main ul li ul li{list-style:circle}
/* sidebar */
#sidebar .widget_woothemes_features .features .feature .wp-post-image,#sidebar .widget_woothemes_features .features .feature .feature-content{display:none}
#sidebar .widget_woothemes_features .features .fix{display:none}
#sidebar .widget_woothemes_features .features .feature{margin:0;padding-top:3px;padding-bottom:3px}
#sidebar .widget_woothemes_features .features .feature .feature-title{text-align:left;font-weight:normal;font-size:15px;margin:0 !important;padding:0 !important}
#sidebar a,#footer-widgets a:visited{color:#009CDE;}
#sidebar a:hover{color:#009CDE}
/* footer */
#footer-widgets .widget_woothemes_features .features .feature .wp-post-image,#footer-widgets .widget_woothemes_features .features .feature .feature-content{display:none}
#footer-widgets .widget_woothemes_features .features .fix{display:none}
#footer-widgets .widget_woothemes_features .features .feature{margin:0;padding-top:3px;padding-bottom:3px}
#footer-widgets .widget_woothemes_features .features .feature .feature-title{text-align:left;font-weight:normal;font-size:15px;margin:0 !important;padding:0 !important}
#footer-widgets a,#footer-widgets a:visited{color:#19404A;}
#footer-widgets a:hover{color:#009CDE}
#footer-widgets li{list-style:none}
@media only screen and (min-width: 768px) {
#header .header-widget{margin-top:20px;}
#header .header-widget .address_block{float:right;margin-right:30px;}
.footer-widget-3{margin-top:30px}
}
/* mobile phone */
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 760px) {
}